.container {
    width: 1280px;
    margin: 0 auto;
}

.page-title-link {
    display: block;
    font-size: 80px;
    color: black;
    margin-top: 60px;


}
.page-title-span {
    color: dodgerblue;
    }
.header-box {
    text-align: center;
    background: #35444F;
    display: block;
    margin: 30px 0;
}
.header-box-link1 {
    display: inline-block;
    color: #FFFFFF;
    font-size: 24px;
    padding: 25px 30px;
    border-left: 1px solid #000000;

}
.header-box-link2 {
    display: inline-block;
    color: #FFFFFF;
    font-size: 24px;
    padding: 25px 30px;
    border-left: 1px solid #000000;

}
.header-box-link3 {
    display: inline-block;
    color: #FFFFFF;
    font-size: 24px;
    padding: 25px 30px;
    border-left: 1px solid #000000;

}
.header-box-link4 {
    display: inline-block;
    color: #FFFFFF;
    font-size: 24px;
    padding: 25px 30px;
    border-right: 1px solid #000000;
    border-left: 1px solid #000000;

}
.navigation-bar {
    vertical-align: top;
    display: inline-block;
    border: 1px solid #000000;
    width: 348px;
    font-size: 26px;
    margin-right: 52px;

}
.navigation-bar-link {
    padding: 26px 0 26px 44px;

}
.image-box {
    border: 1px solid #000000;
    padding: 75px 268px;
}
.main-image {
    width: 100%;

}
.main-content {
    vertical-align: top;
    display: inline-block;
    width: 874px;
}
.text-top {
    font-size: 18px;
    color: #2C2C2C;
    margin-top: 42px;
    line-height: 24px;
    letter-spacing: 1px;
    }
.footer {
    background: rgba(99, 105, 110, 0.48);
    display: block;
    margin: 54px 0 30px 0;

}
.footer-box {
    margin: 0 20px;
    width: 928px;
    display: inline-block;
}

.footer-box-link {
    display: inline-block;
    color: black;
    font-size: 28px;
    padding: 20px;
}
.copyriht {
    display: inline-block;
    font-size: 24px;
    margin: 0 10px 0 100px;
    text-align: right;
}